{
  "compilerOptions": {
    "baseUrl": ".",
    "lib": ["dom", "esnext"],
    "target": "esnext",
    "module": "esnext",
    "moduleResolution": "node",
    "experimentalDecorators": true,
    "esModuleInterop": true,
    "paths": {
      "@/*": ["src/*"]
    },
    "resolveJsonModule": true,
    "strict": true,
    "noImplicitAny": true,
    "noEmit": true
  }
}
